.home_section{
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 1rem;
    padding: 2rem;
    border-radius: 2rem;
    background: var(--background);
    margin-bottom: 2rem;
}

.reverse{
    flex-direction: row-reverse;
}

.section_text{
    width: 60%;
    min-height: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
    margin: 1rem 0;
}

.textbox{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    max-width: 512px;
    & h1{
        text-align: start !important;
    }
}

.section_image{
    display: flex;
    width: 40%;
    min-height: 4rem;
    align-items: center;
    justify-content: flex-end;
}

@media screen and (max-width: 768px){
    .home_section{
        flex-direction: column-reverse;
        width: 100vw;
        border-radius: 0;
        box-sizing: border-box;
        margin-top: -2rem;
    }

    .section_text{
        width: 100%;
    }

    .section_image{
        width: 100%;
        justify-content: center;
    }
}